Subject: 6/2 23:30 TV3 - Ricochet
From: koali@...
To: [email-masked]
Date: Sat, 03 Feb 2001 13:56:22 -0000

El director de la inenarrable Los Inmortales sigue con su racha de
bodrio tras bodrio (se puede salvar algo de su carrera? hombre, The
Real McCoy [la de Kim Basinger como ladrona de altos vuelos] hay gente
que la tolera). En esta ocasión, un thriller policiaco sin demasiado
interes.